
<div class="container" class="section">
    <div class="row" style="width: 90%;margin:auto;">
        <div class="col-sm-2 mycard" *ngFor="let i of allItem"  (click)="showDetails(i)">
            <p style="font-size: 14px;"><b>{{i.name}}</b></p>
            <p style="font-size: 12px;" (click)="copy('i.id')">{{i.id}}</p>
            
            <img src="{{i.images[0]}}" alt="" height="200px" style="margin: -75px 0 0 -60px;">
        
        </div>
    </div>
</div>